// 发送信号模块
// Author: 周涛
// Date: 2023-9-07

#ifndef SSM_H
#define SSM_H

#include "sysdef.h"

// 供外部调用的接口
uint8 ssm_init();
void ssm_start_send_test_signal(); // 发送测试信号
void ssm_start_send_audito_signal();

#endif
